RubyGems Navigation menu

aws-sdk-mediaconnect 1.28.0

Official AWS Ruby gem for AWS MediaConnect. This gem is part of the AWS SDK for Ruby.

版本列表:

  1. 1.28.0 - September 30, 2020 (34.5 KB)
  2. 1.27.0 - September 15, 2020 (30.0 KB)
  3. 1.26.0 - August 25, 2020 (30.0 KB)
  4. 1.25.0 - July 24, 2020 (29.5 KB)
  5. 1.24.0 - June 23, 2020 (29.5 KB)
显示所有 (30 个版本)

Runtime 依赖关系 (2):

  • aws-sdk-core ~> 3, >= 3.109.0
  • aws-sigv4 ~> 1.1
  • 所有者:

    Pushed by:

    作者:

    • Amazon Web Services

    SHA 256 checksum:

    702b14d956de53a67d461a37f9d64c08bf243e5ac2e2577b868c1f117290798f

    下载总次数 21,503,151

    这个版本 546,621

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    Apache-2.0

    需要的 Ruby 版本: >= 0

    相关链接: